Docs Menu
Docs Home
/ / /
Laravel MongoDB

Compatibility

On this page

  • Laravel Compatibility

The following compatibility table specifies the versions of Laravel and Laravel MongoDB that you can use together.

Laravel MongoDB Version
Laravel 11.x
Laravel 10.x
Laravel 9.x
4.4
4.3
4.2
4.1
4.0

To find compatibility information for unmaintained versions of Laravel MongoDB, see Laravel Version Compatibility on GitHub.

← Laravel Feature Compatibility